html.bbbMobileMenu-open,
html.bbbMobileMenu-open body {
    height: 100%;
}

body {
    margin: 0;
}

#mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -ms-transform: translateX(100%) translateZ(0);
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0);
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    z-index: 100;
    overflow: hidden;
    min-height: 100%;
}

.bbbMobileMenu-opening #mobile-menu,
.bbbMobileMenu-open #mobile-menu {
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.bbbMobileMenu-open #page-wrapper {
    height: 0;
    overflow: hidden;
}

.bbbMobileMenu-open #mobile-menu {
    position: relative;
}

.bbbMobileMenu-container {
    transition: transform 0.5s;
}

.bbbMobileMenu-container > div {
    float: left;
    min-height: 1px;
    position: relative;
}

.bbbMobileMenu-container .bbbMobileMenu-hide {
    display: none !important;
}

.bbbMobileMenucontainer:after {
    content: "";
    display: block;
    clear: both;
}
